Bug 1280110 - nodejs-clean-css-4.1.9 is available
nodejs-clean-css-4.1.9 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: nodejs-clean-css (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Piotr Popieluch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-10 19:11 EST by Upstream Release Monitoring
Modified: 2017-09-19 08:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 3.4.7 (#1280110) (965 bytes, patch)
2015-11-10 19:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.4.8 (#1280110) (965 bytes, patch)
2015-11-13 07:10 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.4.9 (#1280110) (964 bytes, patch)
2016-01-04 19:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.4.10 (#1280110) (1.02 KB, patch)
2016-02-29 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.38 KB, patch)
2016-04-02 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.38 KB, patch)
2016-04-09 20:32 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.07 KB, patch)
2016-05-23 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.07 KB, patch)
2016-05-31 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.23 KB, patch)
2016-06-01 08:10 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.04 KB, patch)
2016-06-02 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.49 KB, patch)
2016-06-04 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.07 KB, patch)
2016-06-15 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.23 KB, patch)
2016-07-25 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.07 KB, patch)
2016-09-28 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.07 KB, patch)
2016-11-16 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.07 KB, patch)
2016-12-12 19:12 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.07 KB, patch)
2016-12-17 19:11 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.07 KB, patch)
2017-01-20 07:10 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.05 KB, patch)
2017-01-23 19:11 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.05 KB, patch)
2017-01-25 07:12 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.05 KB, patch)
2017-01-26 19:11 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.21 KB, patch)
2017-01-30 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.21 KB, patch)
2017-02-04 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.04 KB, patch)
2017-02-10 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.0.8 (#1280110) (1.07 KB, patch)
2017-02-22 19:10 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.0.9 (#1280110) (1.07 KB, patch)
2017-03-15 08:10 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.0.10 (#1280110) (1.07 KB, patch)
2017-03-22 20:10 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.0.11 (#1280110) (1.07 KB, patch)
2017-04-04 08:10 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.0.12 (#1280110) (1.07 KB, patch)
2017-04-12 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.1.0 (#1280110) (1.07 KB, patch)
2017-05-07 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.1.1 (#1280110) (1.07 KB, patch)
2017-05-08 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.1.2 (#1280110) (1.07 KB, patch)
2017-05-10 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.1.4 (#1280110) (1.07 KB, patch)
2017-06-14 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.1.5 (#1280110) (1.07 KB, patch)
2017-06-29 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.1.6 (#1280110) (1.07 KB, patch)
2017-07-08 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.1.7 (#1280110) (1.07 KB, patch)
2017-07-14 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.1.8 (#1280110) (1.07 KB, patch)
2017-09-02 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.1.9 (#1280110) (1.07 KB, patch)
2017-09-19 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-11-10 19:11:12 EST
Latest upstream release: 3.4.7
Current version/release in rawhide: 3.4.6-1.fc24
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-10 19:11:23 EST
Created attachment 1092525 [details]
[patch] Update to 3.4.7 (#1280110)
Comment 2 Upstream Release Monitoring 2015-11-10 19:14:20 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11782923
Comment 3 Upstream Release Monitoring 2015-11-13 07:10:47 EST
Latest upstream release: 3.4.8
Current version/release in rawhide: 3.4.6-1.fc24
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-11-13 07:10:55 EST
Created attachment 1093601 [details]
[patch] Update to 3.4.8 (#1280110)
Comment 5 Upstream Release Monitoring 2015-11-13 07:17:43 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11818841
Comment 6 Upstream Release Monitoring 2016-01-04 19:10:53 EST
Latest upstream release: 3.4.9
Current version/release in rawhide: 3.4.6-1.fc24
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2016-01-04 19:11:01 EST
Created attachment 1111587 [details]
[patch] Update to 3.4.9 (#1280110)
Comment 8 Upstream Release Monitoring 2016-01-04 19:20:14 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12409609
Comment 9 Upstream Release Monitoring 2016-02-29 07:10:56 EST
Latest upstream release: 3.4.10
Current version/release in rawhide: 3.4.6-3.fc24
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 10 Upstream Release Monitoring 2016-02-29 07:11:04 EST
Created attachment 1131513 [details]
[patch] Update to 3.4.10 (#1280110)
Comment 11 Upstream Release Monitoring 2016-02-29 07:13:12 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13176202
Comment 12 Upstream Release Monitoring 2016-04-02 08:12:09 EDT
Latest upstream release: 3.4.11
Current version/release in rawhide: 3.4.6-3.fc24
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2482/
Comment 13 Upstream Release Monitoring 2016-04-02 08:12:16 EDT
Patching or scratch build for nodejs-clean-css and version 3.4.6 FAILED.
See for details
Comment 14 Upstream Release Monitoring 2016-04-02 08:12:17 EDT
Created attachment 1142768 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 15 Upstream Release Monitoring 2016-04-02 08:12:19 EDT
Patches were not touched. All were applied properly
Comment 16 Fedora Admin XMLRPC Client 2016-04-04 10:53:55 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 17 Upstream Release Monitoring 2016-04-09 20:32:01 EDT
Latest upstream release: 3.4.12
Current version/release in rawhide: 3.4.6-3.fc24
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2482/
Comment 18 Upstream Release Monitoring 2016-04-09 20:32:11 EDT
Patching or scratch build for nodejs-clean-css-3.4.6 failed.
Comment 19 Upstream Release Monitoring 2016-04-09 20:32:12 EDT
Created attachment 1145506 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 20 Upstream Release Monitoring 2016-04-09 20:32:13 EDT
Patches were not touched. All were applied properly
Comment 21 Upstream Release Monitoring 2016-05-23 08:11:49 EDT
Latest upstream release: 3.4.13
Current version/release in rawhide: 3.4.6-3.fc24
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2482/
Comment 22 Upstream Release Monitoring 2016-05-23 08:11:59 EDT
Patching or scratch build for nodejs-clean-css-3.4.6 failed.
Comment 23 Upstream Release Monitoring 2016-05-23 08:12:00 EDT
Created attachment 1160559 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 24 Upstream Release Monitoring 2016-05-23 08:12:02 EDT
Patches were not touched. All were applied properly
Comment 25 Upstream Release Monitoring 2016-05-31 20:11:22 EDT
Latest upstream release: 3.4.14
Current version/release in rawhide: 3.4.6-3.fc24
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2482/
Comment 26 Upstream Release Monitoring 2016-05-31 20:11:33 EDT
Patching or scratch build for nodejs-clean-css-3.4.6 failed.
Comment 27 Upstream Release Monitoring 2016-05-31 20:11:34 EDT
Created attachment 1163389 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 28 Upstream Release Monitoring 2016-05-31 20:11:35 EDT
Patches were not touched. All were applied properly
Comment 29 Upstream Release Monitoring 2016-06-01 08:10:40 EDT
Latest upstream release: 3.4.15
Current version/release in rawhide: 3.4.6-3.fc24
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2482/
Comment 30 Upstream Release Monitoring 2016-06-01 08:10:50 EDT
Patching or scratch build for nodejs-clean-css-3.4.6 failed.
Comment 31 Upstream Release Monitoring 2016-06-01 08:10:51 EDT
Created attachment 1163620 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 32 Upstream Release Monitoring 2016-06-01 08:10:53 EDT
Patches were not touched. All were applied properly
Comment 33 Upstream Release Monitoring 2016-06-02 08:11:08 EDT
Latest upstream release: 3.4.16
Current version/release in rawhide: 3.4.6-3.fc24
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2482/
Comment 34 Upstream Release Monitoring 2016-06-02 08:11:18 EDT
Patching or scratch build for nodejs-clean-css-3.4.6 failed.
Comment 35 Upstream Release Monitoring 2016-06-02 08:11:20 EDT
Created attachment 1164038 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 36 Upstream Release Monitoring 2016-06-02 08:11:21 EDT
Patches were not touched. All were applied properly
Comment 37 Upstream Release Monitoring 2016-06-04 08:11:01 EDT
Latest upstream release: 3.4.17
Current version/release in rawhide: 3.4.6-3.fc24
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2482/
Comment 38 Upstream Release Monitoring 2016-06-04 08:11:12 EDT
Patching or scratch build for nodejs-clean-css-3.4.6 failed.
Comment 39 Upstream Release Monitoring 2016-06-04 08:11:13 EDT
Created attachment 1164768 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 40 Upstream Release Monitoring 2016-06-04 08:11:14 EDT
Patches were not touched. All were applied properly
Comment 41 Upstream Release Monitoring 2016-06-15 08:11:36 EDT
Latest upstream release: 3.4.18
Current version/release in rawhide: 3.4.6-3.fc24
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2482/
Comment 42 Upstream Release Monitoring 2016-06-15 08:11:49 EDT
Patching or scratch build for nodejs-clean-css-3.4.6 failed.
Comment 43 Upstream Release Monitoring 2016-06-15 08:11:50 EDT
Created attachment 1168340 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 44 Upstream Release Monitoring 2016-06-15 08:11:51 EDT
Patches were not touched. All were applied properly
Comment 45 Upstream Release Monitoring 2016-07-25 08:11:14 EDT
Latest upstream release: 3.4.19
Current version/release in rawhide: 3.4.6-3.fc24
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2482/
Comment 46 Upstream Release Monitoring 2016-07-25 08:11:27 EDT
Patching or scratch build for nodejs-clean-css-3.4.6 failed.
Comment 47 Upstream Release Monitoring 2016-07-25 08:11:28 EDT
Created attachment 1183760 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 48 Upstream Release Monitoring 2016-07-25 08:11:29 EDT
Patches were not touched. All were applied properly
Comment 49 Upstream Release Monitoring 2016-09-28 08:11:20 EDT
Latest upstream release: 3.4.20
Current version/release in rawhide: 3.4.6-3.fc24
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2482/
Comment 50 Upstream Release Monitoring 2016-09-28 08:11:31 EDT
Patching or scratch build for nodejs-clean-css-3.4.6 failed.
Comment 51 Upstream Release Monitoring 2016-09-28 08:11:32 EDT
Created attachment 1205473 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 52 Upstream Release Monitoring 2016-09-28 08:11:33 EDT
Patches were not touched. All were applied properly
Comment 53 Upstream Release Monitoring 2016-11-16 07:11:02 EST
Latest upstream release: 3.4.21
Current version/release in rawhide: 3.4.6-3.fc24
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2482/
Comment 54 Upstream Release Monitoring 2016-11-16 07:11:13 EST
Patching or scratch build for nodejs-clean-css-3.4.6 failed.
Comment 55 Upstream Release Monitoring 2016-11-16 07:11:14 EST
Created attachment 1221115 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 56 Upstream Release Monitoring 2016-11-16 07:11:16 EST
Patches were not touched. All were applied properly
Comment 57 Upstream Release Monitoring 2016-12-12 19:12:09 EST
Latest upstream release: 3.4.22
Current version/release in rawhide: 3.4.6-3.fc24
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2482/
Comment 58 Upstream Release Monitoring 2016-12-12 19:12:19 EST
Patching or scratch build for nodejs-clean-css-3.4.6 failed.
Comment 59 Upstream Release Monitoring 2016-12-12 19:12:21 EST
Created attachment 1230980 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 60 Upstream Release Monitoring 2016-12-12 19:12:22 EST
Patches were not touched. All were applied properly
Comment 61 Upstream Release Monitoring 2016-12-17 19:11:10 EST
Latest upstream release: 3.4.23
Current version/release in rawhide: 3.4.6-3.fc24
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2482/
Comment 62 Upstream Release Monitoring 2016-12-17 19:11:21 EST
Patching or scratch build for nodejs-clean-css-3.4.6 failed.
Comment 63 Upstream Release Monitoring 2016-12-17 19:11:23 EST
Created attachment 1233010 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 64 Upstream Release Monitoring 2016-12-17 19:11:24 EST
Patches were not touched. All were applied properly
Comment 65 Upstream Release Monitoring 2017-01-20 07:10:43 EST
Latest upstream release: 3.4.24
Current version/release in rawhide: 3.4.6-3.fc24
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2482/
Comment 66 Upstream Release Monitoring 2017-01-20 07:10:53 EST
Patching or scratch build for nodejs-clean-css-3.4.6 failed.
Comment 67 Upstream Release Monitoring 2017-01-20 07:10:55 EST
Created attachment 1242756 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 68 Upstream Release Monitoring 2017-01-20 07:10:56 EST
Patches were not touched. All were applied properly
Comment 69 Upstream Release Monitoring 2017-01-23 19:10:50 EST
Latest upstream release: 4.0.0
Current version/release in rawhide: 3.4.6-3.fc24
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2482/
Comment 70 Upstream Release Monitoring 2017-01-23 19:11:01 EST
Patching or scratch build for nodejs-clean-css-3.4.6 failed.
Comment 71 Upstream Release Monitoring 2017-01-23 19:11:02 EST
Created attachment 1243783 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 72 Upstream Release Monitoring 2017-01-23 19:11:03 EST
Patches were not touched. All were applied properly
Comment 73 Upstream Release Monitoring 2017-01-25 07:12:02 EST
Latest upstream release: 4.0.1
Current version/release in rawhide: 3.4.6-3.fc24
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2482/
Comment 74 Upstream Release Monitoring 2017-01-25 07:12:12 EST
Patching or scratch build for nodejs-clean-css-3.4.6 failed.
Comment 75 Upstream Release Monitoring 2017-01-25 07:12:13 EST
Created attachment 1244227 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 76 Upstream Release Monitoring 2017-01-25 07:12:14 EST
Patches were not touched. All were applied properly
Comment 77 Upstream Release Monitoring 2017-01-26 19:11:26 EST
Latest upstream release: 4.0.2
Current version/release in rawhide: 3.4.6-3.fc24
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2482/
Comment 78 Upstream Release Monitoring 2017-01-26 19:11:36 EST
Patching or scratch build for nodejs-clean-css-3.4.6 failed.
Comment 79 Upstream Release Monitoring 2017-01-26 19:11:37 EST
Created attachment 1244882 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 80 Upstream Release Monitoring 2017-01-26 19:11:39 EST
Patches were not touched. All were applied properly
Comment 81 Upstream Release Monitoring 2017-01-30 07:11:35 EST
Latest upstream release: 4.0.3
Current version/release in rawhide: 3.4.6-3.fc24
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2482/
Comment 82 Upstream Release Monitoring 2017-01-30 07:11:46 EST
Patching or scratch build for nodejs-clean-css-3.4.6 failed.
Comment 83 Upstream Release Monitoring 2017-01-30 07:11:48 EST
Created attachment 1245874 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 84 Upstream Release Monitoring 2017-01-30 07:11:49 EST
Patches were not touched. All were applied properly
Comment 85 Upstream Release Monitoring 2017-02-04 07:11:17 EST
Latest upstream release: 4.0.4
Current version/release in rawhide: 3.4.6-3.fc24
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2482/
Comment 86 Upstream Release Monitoring 2017-02-04 07:11:28 EST
Patching or scratch build for nodejs-clean-css-3.4.6 failed.
Comment 87 Upstream Release Monitoring 2017-02-04 07:11:30 EST
Created attachment 1247678 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 88 Upstream Release Monitoring 2017-02-04 07:11:32 EST
Patches were not touched. All were applied properly
Comment 89 Upstream Release Monitoring 2017-02-07 07:11:04 EST
Latest upstream release: 4.0.5
Current version/release in rawhide: 3.4.6-3.fc24
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2482/
Comment 90 Upstream Release Monitoring 2017-02-07 07:12:28 EST
Rebase helper failed.
See logs and attachments in this bugzilla 

  RAN: '/usr/bin/git clone https://src.fedoraproject.org/cgit/rpms/nodejs-clean-css.git /var/tmp/thn-rhYpCFFQ'

  STDOUT:
Cloning into '/var/tmp/thn-rhYpCFFQ'...


  STDERR:
error: The requested URL returned error: 504 Gateway Timeout (curl_result = 22, http_code = 504, sha1 = 111eb34ccd8303290e72e1792d479bf664b83bf4)
error: Unable to find 111eb34ccd8303290e72e1792d479bf664b83bf4 under https://src.fedoraproject.org/cgit/rpms/nodejs-clean-css.git
Cannot obtain needed blob 111eb34ccd8303290e72e1792d479bf664b83bf4
while processing commit 506cefa6bf46cddfa2996452123828c6205ce7c9.
error: Fetch failed.
Comment 91 Upstream Release Monitoring 2017-02-07 07:12:38 EST
Failed to kick off scratch build.

execv() arg 2 must contain only strings
Comment 92 Upstream Release Monitoring 2017-02-10 07:11:33 EST
Latest upstream release: 4.0.6
Current version/release in rawhide: 3.4.6-3.fc24
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2482/
Comment 93 Upstream Release Monitoring 2017-02-10 07:11:43 EST
Patching or scratch build for nodejs-clean-css-3.4.6 failed.
Comment 94 Upstream Release Monitoring 2017-02-10 07:11:45 EST
Created attachment 1249024 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 95 Upstream Release Monitoring 2017-02-10 07:11:46 EST
Patches were not touched. All were applied properly
Comment 96 Upstream Release Monitoring 2017-02-14 07:10:38 EST
Latest upstream release: 4.0.7
Current version/release in rawhide: 3.4.6-3.fc24
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2482/
Comment 97 Upstream Release Monitoring 2017-02-14 07:10:40 EST
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues
Comment 98 Upstream Release Monitoring 2017-02-22 19:10:37 EST
Latest upstream release: 4.0.8
Current version/release in rawhide: 3.4.6-4.fc26
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2482/
Comment 99 Upstream Release Monitoring 2017-02-22 19:10:42 EST
Created attachment 1256741 [details]
[patch] Update to 4.0.8 (#1280110)
Comment 100 Upstream Release Monitoring 2017-02-22 19:13:30 EST
hotness's scratch build of nodejs-clean-css-4.0.8-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18000694
Comment 101 Upstream Release Monitoring 2017-03-15 08:10:50 EDT
Latest upstream release: 4.0.9
Current version/release in rawhide: 3.4.6-4.fc26
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2482/
Comment 102 Upstream Release Monitoring 2017-03-15 08:10:54 EDT
Created attachment 1263299 [details]
[patch] Update to 4.0.9 (#1280110)
Comment 103 Upstream Release Monitoring 2017-03-15 08:12:18 EDT
hotness's scratch build of nodejs-clean-css-4.0.9-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18393729
Comment 104 Upstream Release Monitoring 2017-03-22 20:10:25 EDT
Latest upstream release: 4.0.10
Current version/release in rawhide: 3.4.6-4.fc26
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2482/
Comment 105 Upstream Release Monitoring 2017-03-22 20:10:29 EDT
Created attachment 1265515 [details]
[patch] Update to 4.0.10 (#1280110)
Comment 106 Upstream Release Monitoring 2017-03-22 20:12:06 EDT
hotness's scratch build of nodejs-clean-css-4.0.10-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18530742
Comment 107 Upstream Release Monitoring 2017-04-04 08:10:46 EDT
Latest upstream release: 4.0.11
Current version/release in rawhide: 3.4.6-4.fc26
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2482/
Comment 108 Upstream Release Monitoring 2017-04-04 08:10:51 EDT
Created attachment 1268612 [details]
[patch] Update to 4.0.11 (#1280110)
Comment 109 Upstream Release Monitoring 2017-04-04 08:13:24 EDT
hotness's scratch build of nodejs-clean-css-4.0.11-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18779298
Comment 110 Upstream Release Monitoring 2017-04-12 20:10:55 EDT
Latest upstream release: 4.0.12
Current version/release in rawhide: 3.4.6-4.fc26
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2482/
Comment 111 Upstream Release Monitoring 2017-04-12 20:11:00 EDT
Created attachment 1271306 [details]
[patch] Update to 4.0.12 (#1280110)
Comment 112 Upstream Release Monitoring 2017-04-12 20:12:18 EDT
hotness's scratch build of nodejs-clean-css-4.0.12-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18957952
Comment 113 Upstream Release Monitoring 2017-05-07 08:10:58 EDT
Latest upstream release: 4.1.0
Current version/release in rawhide: 3.4.6-4.fc26
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2482/
Comment 114 Upstream Release Monitoring 2017-05-07 08:11:05 EDT
Created attachment 1276848 [details]
[patch] Update to 4.1.0 (#1280110)
Comment 115 Upstream Release Monitoring 2017-05-07 08:14:40 EDT
hotness's scratch build of nodejs-clean-css-4.1.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19432324
Comment 116 Upstream Release Monitoring 2017-05-08 08:11:03 EDT
Latest upstream release: 4.1.1
Current version/release in rawhide: 3.4.6-4.fc26
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2482/
Comment 117 Upstream Release Monitoring 2017-05-08 08:11:08 EDT
Created attachment 1277094 [details]
[patch] Update to 4.1.1 (#1280110)
Comment 118 Upstream Release Monitoring 2017-05-08 08:12:34 EDT
hotness's scratch build of nodejs-clean-css-4.1.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19454396
Comment 119 Upstream Release Monitoring 2017-05-10 20:11:06 EDT
Latest upstream release: 4.1.2
Current version/release in rawhide: 3.4.6-4.fc26
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2482/
Comment 120 Upstream Release Monitoring 2017-05-10 20:11:10 EDT
Created attachment 1277709 [details]
[patch] Update to 4.1.2 (#1280110)
Comment 121 Upstream Release Monitoring 2017-05-10 20:14:37 EDT
hotness's scratch build of nodejs-clean-css-4.1.2-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19491895
Comment 122 Upstream Release Monitoring 2017-06-14 08:11:32 EDT
Latest upstream release: 4.1.4
Current version/release in rawhide: 3.4.6-4.fc26
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2482/
Comment 123 Upstream Release Monitoring 2017-06-14 08:11:38 EDT
Created attachment 1287636 [details]
[patch] Update to 4.1.4 (#1280110)
Comment 124 Upstream Release Monitoring 2017-06-14 08:13:14 EDT
hotness's scratch build of nodejs-clean-css-4.1.4-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20020900
Comment 125 Upstream Release Monitoring 2017-06-29 08:11:27 EDT
Latest upstream release: 4.1.5
Current version/release in rawhide: 3.4.6-4.fc26
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2482/
Comment 126 Upstream Release Monitoring 2017-06-29 08:11:32 EDT
Created attachment 1292856 [details]
[patch] Update to 4.1.5 (#1280110)
Comment 127 Upstream Release Monitoring 2017-06-29 08:15:22 EDT
hotness's scratch build of nodejs-clean-css-4.1.5-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20245878
Comment 128 Upstream Release Monitoring 2017-07-08 08:11:23 EDT
Latest upstream release: 4.1.6
Current version/release in rawhide: 3.4.6-4.fc26
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2482/
Comment 129 Upstream Release Monitoring 2017-07-08 08:11:26 EDT
Created attachment 1295493 [details]
[patch] Update to 4.1.6 (#1280110)
Comment 130 Upstream Release Monitoring 2017-07-08 08:12:48 EDT
hotness's scratch build of nodejs-clean-css-4.1.6-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20397496
Comment 131 Upstream Release Monitoring 2017-07-14 20:11:32 EDT
Latest upstream release: 4.1.7
Current version/release in rawhide: 3.4.6-4.fc26
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2482/
Comment 132 Upstream Release Monitoring 2017-07-14 20:11:37 EDT
Created attachment 1298715 [details]
[patch] Update to 4.1.7 (#1280110)
Comment 133 Upstream Release Monitoring 2017-07-14 20:15:00 EDT
hotness's scratch build of nodejs-clean-css-4.1.7-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20531297
Comment 134 Upstream Release Monitoring 2017-09-02 20:11:14 EDT
Latest upstream release: 4.1.8
Current version/release in rawhide: 3.4.6-5.fc27
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2482/
Comment 135 Upstream Release Monitoring 2017-09-02 20:11:20 EDT
Created attachment 1321391 [details]
[patch] Update to 4.1.8 (#1280110)
Comment 136 Upstream Release Monitoring 2017-09-02 20:12:46 EDT
hotness's scratch build of nodejs-clean-css-4.1.8-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21621389
Comment 137 Upstream Release Monitoring 2017-09-19 08:11:57 EDT
Latest upstream release: 4.1.9
Current version/release in rawhide: 3.4.6-5.fc27
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2482/
Comment 138 Upstream Release Monitoring 2017-09-19 08:12:02 EDT
Created attachment 1327929 [details]
[patch] Update to 4.1.9 (#1280110)
Comment 139 Upstream Release Monitoring 2017-09-19 08:13:52 EDT
hotness's scratch build of nodejs-clean-css-4.1.9-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21968461

Note You need to log in before you can comment on or make changes to this bug.